	.text
	.globl	__exp2f_data
	.section	.rodata
	.align 32
	.type	__exp2f_data, @object
	.size	__exp2f_data, 328
__exp2f_data:
	.quad	4607182418800017408
	.quad	4607140297302181236
	.quad	4607100335213349135
	.quad	4607062579818421073
	.quad	4607027079437701499
	.quad	4606993883449571754
	.quad	4606963042313658936
	.quad	4606934607594512097
	.quad	4606908631985796885
	.quad	4606885169335019979
	.quad	4606864274668794914
	.quad	4606846004218661165
	.quad	4606830415447468583
	.quad	4606817567076339586
	.quad	4606807519112221737
	.quad	4606800332876043653
	.quad	4606796071031487437
	.quad	4606794797614391156
	.quad	4606796578062795143
	.quad	4606801479247646227
	.quad	4606809569504174299
	.quad	4606820918663955941
	.quad	4606835598087680144
	.quad	4606853680698631517
	.quad	4606875241016906669
	.quad	4606900355194379847
	.quad	4606929101050434204
	.quad	4606961558108475497
	.quad	4606997807633245319
	.quad	4607037932668951391
	.quad	4607082018078232794
	.quad	4607130150581978432
	.long	0
	.long	1122500608
	.long	1267803028
	.long	1068264184
	.long	1358611699
	.long	1070514126
	.long	4278997718
	.long	1072049730
	.long	0
	.long	1127743488
	.long	1697350398
	.long	1078400327
	.long	1267803028
	.long	1052535544
	.long	1358611699
	.long	1060028366
	.long	4278997718
	.long	1066806850
